﻿@font-face{font-family:'Yekan';src:url(/_doc/BYekan.eot?#) format("eot"),url(/_doc/BYekan.woff) format("woff"),url(/_doc/BYekan.ttf) format("truetype")}
@font-face{font-family:'WebYekan';src:url(/_doc/web_Yekan.eot?#) format("eot"),url(/_doc/web_Yekan.woff) format("woff"),url(/_doc/web_Yekan.ttf) format("truetype")}
@font-face{font-family:'Nassim';src:url(/_doc/bbc_nassim_regular.eot?#) format("eot"),url(/_doc/bbc_nassim_regular.woff) format("woff"),url(/_doc/bbc_nassim_regular.ttf) format("truetype")}
@font-face{font-family:'Nassim';src:url(/_doc/bbc_nassim_bold.ttf) format("truetype"),url(/_doc/bbc_nassim_bold.woff) format("woff"),url(/_doc/bbc_nassim_bold.ttf) format("truetype");font-weight:700}
*{margin:0;padding:0;list-style:none}
body{background:url(/_img/header_bg_special.jpg) top center repeat-x;font:12px IranSans;cursor:default}
img{border:none}
.clear{clear:both}
.bold{font-weight:500}
.rtl{direction:rtl;text-align:right}
.ltr{direction:ltr;text-align:left}
.txt-center{text-align:center}
.txt-left{text-align:left}
.txt-right{text-align:right}
.color{background:#ff0}
input[type=text],input[type=password],input[type=radio],select{font:12px/20px IranSans;border:1px #e2e3ea solid;border-top:1px #abadb3 solid;padding:5px 5px 5px 25px;margin:5px;color:#898888;background:#fff;letter-spacing:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;outline:none;box-shadow:none!important;-webkit-transition:border linear 0.2s,box-shadow linear .2s;-moz-transition:border linear 0.2s,box-shadow linear .2s;-ms-transition:border linear 0.2s,box-shadow linear .2s;-o-transition:border linear 0.2s,box-shadow linear .2s;transition:border linear 0.2s,box-shadow linear .2s}
textarea{font:12px tahoma;border:1px #e2e3ea solid;border-top:1px #abadb3 solid;padding:5px 5px 5px 25px;margin:5px;color:#898888;background:#fff;letter-spacing:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;outline:none;resize:none}
input[type=text]:focus,input[type=file]:focus,input[type=password]:focus,select:focus,textarea:focus /*{background:#f9f9f9;-moz-box-shadow:0 0 3px #39c;-webkit-box-shadow:0 0 3px #39c;box-shadow:0 0 3px #39c}
*/{background:#f9f9f9;outline:0;border-color:rgba(82,168,236,0.8);-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 3px rgba(0,0,0,0.1),0 0 8px rgba(82,168,236,0.6)}
input[type=submit],input[type=button],button{font:500 12px IranSans;border:1px #bebfbf solid;margin:10px 5px;padding:0 10px;color:#5f5f5f;text-align:center;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:30px}
input[type=submit]:hover,input[type=button]:hover,button:hover{background:#4a4a4a;color:#fff}
label{cursor:pointer;padding:0 5px;margin:10px 5px;font:11px IranSans}
input[type=text],textarea,input[type=password],select{margin:5px;width:240px}
select{padding:5px;width:272px}
input[type=checkbox]{padding:5px;margin:5px}
input[type=text].textbox_person{background-image:url(/_img/icon_person.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_person_en{background-image:url(/_img/icon_person.png);background-position:250px;background-repeat:no-repeat;float:left}
input[type=text].textbox_person_success{background-image:url(/_img/icon_person_success.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_person_error{background-image:url(/_img/icon_person_error.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_url{background-image:url(/_img/icon_link.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_email{background-image:url(/_img/icon_email.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_email_en{background-image:url(/_img/icon_email.png);background-position:250px;background-repeat:no-repeat}
input[type=text].textbox_email_success{background-image:url(/_img/icon_email_success.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_email_error{background-image:url(/_img/icon_email_error.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_mobile{background-image:url(/_img/icon_mobile.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_calendar{background-image:url(/_img/icon_calendar.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_loader{background-image:url(/_img/icon_loader.png);background-position:5px;background-repeat:no-repeat;cursor:progress}
input[type=text].textbox_mailbox{background-image:url(/_img/icon_mailbox.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_tel{background-image:url(/_img/icon_tel.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_credit{background-image:url(/_img/icon_credit.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_money{background-image:url(/_img/icon_money.png);background-position:5px;background-repeat:no-repeat}
input[type=text].textbox_province{background-image:url(/_img/icon_address.png);background-position:5px 5px;background-repeat:no-repeat}
input[type=text].textbox_city{background-image:url(/_img/icon_address.png);background-position:5px 5px;background-repeat:no-repeat}
input[type=text].textbox_job{background-image:url(/_img/icon_job.png);background-position:5px 5px;background-repeat:no-repeat}
input[type=password].textbox_password{background-image:url(/_img/icon_password.png);background-position:5px;background-repeat:no-repeat}
input[type=password].textbox_password_success{background-image:url(/_img/icon_password_success.png);background-position:5px;background-repeat:no-repeat}
input[type=password].textbox_password_error{background-image:url(/_img/icon_password_error.png);background-position:5px;background-repeat:no-repeat}
textarea.textbox_address{background-image:url(/_img/icon_address.png);background-position:5px 5px;background-repeat:no-repeat}
textarea.textbox_comment{background-image:url(/_img/icon_comment.png);background-position:5px 5px;background-repeat:no-repeat}
textarea.textbox_comment_en{background-image:url(/_img/icon_comment.png);background-position:250px 5px;background-repeat:no-repeat}
input[type=submit][disabled]{background:#fff;color:#bbb;border:1px #eee solid}
input[type=submit][disabled]:hover{background:#f9f9f9}
.panel .success{width:90%;margin:0 auto 10px;padding:10px;font:500 13px/2 IranSans;color:#fff;text-align:center;direction:rtl;background:#5fa100 url(/_img/success_bar.gif) top repeat-x;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.panel .error{width:90%;margin:0 auto 10px;padding:10px;font:500 13px/2 IranSans;color:#fff;text-align:center;direction:rtl;background:#a20f00 url(/_img/error_bar.gif) top repeat-x;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.button{background:#767676;border:1px #666 solid;padding:6px 10px;font:12px IranSans;color:#d9d9d9;white-space:nowrap;text-align:center;cursor:pointer;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-decoration:none}
.button:hover{background:#8d8d8d;color:#fff}
#header{position:relative;margin:0 auto;width:900px;height:165px;overflow:hidden}
#header #logo{position:absolute;width:261px;height:134px;top:5px;right:0}
#header #ledge{position:absolute;width:5px;height:28px;left:0;bottom:0;background:url(/_img/navbar_edge.png) left}
#header #redge{position:absolute;width:5px;height:28px;right:0;bottom:0;background:url(/_img/navbar_edge.png) right}
#header #navbar{position:absolute;width:890px;height:28px;bottom:0;top:137px;left:5px;background:url(/_img/navbar_bg.gif) center repeat-x;direction:rtl}
#header #navbar .icons{position:absolute;width:26px;height:26px;cursor:pointer;background:url(/_img/icons.png) left;bottom:1px}
#header #navbar #login{left:0;background-position:0 0}
#header #navbar #login:hover{left:0;background-position:0 26px}
#header #navbar #register{left:27px;background-position:-130px 0}
#header #navbar #register:hover{left:27px;background-position:-130px 26px}
#header #navbar #theme{left:54px;background-position:-26px 0}
#header #navbar #theme:hover{left:54px;background-position:-26px 26px}
#header #navbar #rss{left:81px;background-position:-52px 0}
#header #navbar #rss:hover{left:81px;background-position:-52px 26px}
#header #navbar #bookmark{left:108px;background-position:-76px 0}
#header #navbar #bookmark:hover{left:108px;background-position:-76px 26px}
#header #navbar #help{left:135px;background-position:-156px 0}
#header #navbar #help:hover{left:135px;background-position:-156px 26px}
#header #navbar #searchBox{position:absolute;width:187px;height:18px;left:173px;top:5px;background:url(/_img/search_bg.png) center no-repeat}
#header #navbar #searchBtn{position:absolute;width:15px;height:15px;left:2px;top:2px}
#header #navbar #searchInput{position:absolute;width:160px;height:16px;left:18px;top:0;padding:0;margin:0;letter-spacing:normal;direction:rtl;font:10px tahoma;color:#afafaf;border:none;background:none}
#header #navbar #searchInput:focus{outline:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
#header #navbar #sug{right:0;background-position:-182px 0;width:77px}
#header #navbar #sug:hover{right:0;background-position:-182px 26px;width:77px}
#header #navbar #sug_ar{right:0;background-position:-259px 0;width:77px}
#header #navbar #sug_ar:hover{right:0;background-position:-259px 26px;width:77px}
#header #navbar .sug-active{right:0;background-position:-182px 26px;width:77px}
#header #navbar #news{position:absolute;right:90px;top:0;height:26px;width:450px;text-align:right;direction:rtl;font:11px tahoma;color:#e2e3e1;line-height:26px}
#header #navbar #news a{font:11px tahoma;color:#CCC;text-decoration:none;line-height:26px;direction:rtl}
#header #navbar #news a:hover{font:11px tahoma;color:#b7ff0b;text-decoration:none;line-height:26px;direction:rtl}
#header .navbarpanel{position:absolute;display:block;padding:12px;width:222px;left:0;font:11px tahoma;color:#FFF;background:url(/_img/navbar_panel_bg.png) top left no-repeat}
#header .navbarpanel input{font:12px verdana;color:#FFF;border:none;background:none}
#header #loginpanel{height:76px;bottom:-70px}
#header #themepanel{height:30px;bottom:-35px}
#header #HeaderProfile li{margin:0}
#header #loginpanel li{height:17px}
#header #loginpanel input[type=text],#header #loginpanel input[type=password]{background:url(/_img/login_box.png) center no-repeat;width:150px;height:20px;text-indent:5px;line-height:20px;font:11px tahoma}
#header #loginpanel label{width:50px;display:inline-block;text-align:right;cursor:pointer;zoom:1;*display:inline;_height:20px}
#header #loginpanel a{font:11px tahoma;color:#FFF;text-decoration:none}
#header #loginpanel a:hover{font:11px tahoma;color:#b7ff0b;text-decoration:none}
#header #themepanel span{position:absolute;top:13px;right:15px}
#header #themepanel .themes{display:inline-block;list-style:none;width:19px;height:14px;margin:2px;cursor:pointer;background:url(/_img/themes.png) left center;zoom:1;*display:inline;_height:14px}
#header #themepanel #theme-green{background-position:0 -14px}
#header #themepanel #theme-blue{background-position:-22px -14px}
#header #themepanel #theme-gray{background-position:-43px -14px}
#header #themepanel #theme-violet{background-position:-64px -14px}
#header #themepanel #theme-orange{background-position:-85px -14px}
.GeneralNavigation #currentLocation{display:inline-block;float:left;margin:5px 0 0 5px;text-align:left;width:745px;height:20px;vertical-align:middle;font:12px fpyekan;color:#8f8f8f;line-height:20px;overflow:hidden}
.GeneralNavigation #currentLocation a{font:12px fpyekan;color:#8f8f8f;text-decoration:none;padding:0 3px}
.GeneralNavigation #currentLocation a:hover{text-decoration:underline}
.GeneralNavigation > #currentLocation > ol{display:block;width:100%;height:20px;overflow:hidden}
.GeneralNavigation > #currentLocation > ol > li{display:inline-block;position:relative;padding-left:12px}
.GeneralNavigation > #currentLocation > ol > li:first-child{font-size:9pt}
.GeneralNavigation > #currentLocation > ol > li:first-child:after{display:none}
.GeneralNavigation > #currentLocation > ol > li:after{content:"\f104";font-family:FontAwesome;font-size:10pt;left:calc(100% + 3px);top:3px;position:absolute;color:#333}
#header #calendar{position:absolute;height:26px;top:0;left:0;font:11px tahoma;color:#595959;direction:rtl;line-height:28px;text-shadow:#FFF 1px 1px 1px;xfilter:Shadow(Color=#fff,Direction=135,Strength=1)}
#header #calendar a{font:11px tahoma;color:#333;text-decoration:none}
#header #calendar a:hover{font:11px tahoma;color:#333;text-decoration:underline}
#header #calendar a.languages{padding:10px;margin:0 5px;background:#0080d1;color:#fff;text-shadow:none;border-radius:0 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#header #calendar a.languages:hover{text-decoration:none;background:#009cff;color:#fff}
#main,main{position:relative;margin:0 auto;width:900px;direction:rtl;white-space:normal;overflow:hidden}
#main #suggestion{position:absolute;width:900px;height:100px;top:-110px;left:0;background:url(/_img/suggestion_bg.png) center no-repeat;z-index:10000;text-align:right}
#main #suggestion ul{margin:20px 26px}
#main #suggestion li{display:inline-block;width:90px;height:23px;zoom:1;*display:inline;_height:23px}
#main #suggestion a{font:11px tahoma;color:#ccc;text-decoration:none}
#main #suggestion a:hover{font:11px tahoma;color:#b7ff0b;text-decoration:none}
#main .place{float:right;height:auto;list-style:none;margin:3px;min-height:100px;padding:0;text-align:center;vertical-align:top}
#main .placeHolder{border:#d9d9d9 solid 1px;margin:3px 0;background:url(/_img/palceholder_bg.png) left top;-moz-border-radius:5px}
#main .p1x{width:294px}
#main .p2x{width:594px}
#main .p3x{width:894px}
#main .left,#main .center{float:left;min-height:1px}
#main .right{float:right;min-height:1px}
.tright{float:right;margin-right:14px}
.tleft{float:left;margin-left:14px}
#main #panel_content .richcontent .rich-content{font-size:13px}
#main .panel .richcontent{text-align:right;font:12px/2 IranSans;color:#333}
#main aside .panel .richcontent .rich-image{float:right;margin:7px 0 5px 5px;text-align:justify}
#main .panel .richcontent .rich-image{float:right;margin:3px 0 5px 5px;text-align:justify}
#main .panel .richcontent .rich-image img{border:1px #dedede solid;}
#main .panel .richcontent .rich-title{text-align:right;font:500 13.5px IranSans;color:#3e3e3e;line-height:15px;padding-bottom:0;text-decoration:none}
#main .panel .richcontent .rich-title:hover{text-align:right;color:#39c;line-height:15px;text-decoration:none}
#main .panel .richcontent .rich-content{text-align:justify;direction:rtl;margin:2px 0 10px;font:12px IranSans;color:#404040;line-height:24px;word-spacing:-2px}
#main .panel .richcontent .rich-content a{font:12px IranSans;color:#39c;text-decoration:none}
#main .panel .richcontent .rich-content a:hover{font:12px IranSans;color:#069;text-decoration:underline}
#main .panel .richcontent .rich-link{font:12px IranSans;color:#3a3a3a;text-decoration:none}
#main .panel .richcontent .rich-link:hover{color:#222;text-decoration:none}
#main .panel .richcontent .rich-link2{font:11px tahoma;color:#92cb0b;line-height:18px;text-decoration:none}
#main .panel .richcontent .rich-link2:hover{font:11px tahoma;color:#92cb0b;line-height:18px;text-decoration:underline}
#main .panel .richcontent .rich-paging{padding:3px 4px;margin:2px;background:#FFF;font:11px tahoma;color:#5d5d5d;line-height:10px;text-decoration:none;cursor:pointer;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#main .panel .richcontent .rich-paging:hover,#main .panel .richcontent .rich-paging-active{padding:3px 4px;margin:2px;background:#999;font:11px tahoma;color:#FFF;line-height:10px;text-decoration:none;cursor:pointer;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
#main .panel .richcontent .rich-bold{margin:10px 0;font:13px IranSans;color:#92cb0b;line-height:10px;font-weight:500}
#main .panel .richcontent .rich-list{display:inline-block;width:255px;height:20px;line-height:20px;margin:3px 0;vertical-align:middle;list-style:none;cursor:pointer;list-style-position:inside;zoom:1;*display:inline;_height:20px}
#main .panel .richcontent .rich-category{height:25px;line-height:25px;margin:3px 0;padding:0 3px;vertical-align:middle;list-style:none;cursor:pointer;border-bottom:solid 1px #ececec}
#main .panel .richcontent .rich-category-active{height:25px;background:#EBEBEB;line-height:25px;margin:3px 0;padding:0 3px;vertical-align:middle;list-style:none;cursor:pointer;border-bottom:solid 1px #ececec}
#main .panel .richcontent .rich-category:hover,#main .panel .richcontent .rich-category-active:hover{height:25px;background:#EBEBEB;line-height:25px;margin:3px 0;padding:0 3px;vertical-align:middle;list-style:none;cursor:pointer;border-bottom:solid 1px #ececec}
#main .accordion .header{cursor:pointer}
.panel .tools{position:absolute;left:3px;top:5px;width:16px;height:16px;padding:0 7px;border-right:1px solid #ccc;background:url(/_img/tools.png) top no-repeat;z-index:1;cursor:pointer}
.panel .tools:hover{background-position:bottom}
.panel .tools-container{position:absolute;left:-3px;top:32px;width:170px;height:70px;padding:10px;background:url(/_img/fixBg.png);z-index:10;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;display:none;-moz-box-shadow:0 0 2px #000;-webkit-box-shadow:0 0 2px #000;box-shadow:0 0 2px #000}
.panel .tools-container .patch{position:absolute;top:-6px;left:15px;width:13px;height:6px;background:url(/_img/tools-patch.png)}
.panel .tools-container p{color:#fff;font:11px tahoma;text-align:center;margin:3px 0;direction:rtl}
.panel .toolsEn{position:absolute;top:5px;width:16px;height:16px;padding:0 7px;border-right:1px solid #ccc;background:url(/_img/tools.png) top no-repeat;z-index:1;cursor:pointer}
.panel .toolsEn:hover{background-position:bottom}
.panel .toolsEn-container{position:absolute;right:3px;top:32px;width:170px;height:70px;padding:10px;background:url(/_img/fixBg.png);z-index:10;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;display:none;-moz-box-shadow:0 0 2px #000;-webkit-box-shadow:0 0 2px #000;box-shadow:0 0 2px #000}
.panel .toolsEn-container .patch{position:absolute;top:-6px;right:10px;width:13px;height:6px;background:url(/_img/tools-patch.png)}
.panel .toolsEn-container p{color:#fff;font:11px tahoma;text-align:center;margin:3px 0;direction:rtl}
.panel .loader{position:absolute;left:40px;top:12px;width:16px;height:16px;padding:0 5px;background:url(/_img/ajax-loader.gif) center no-repeat;z-index:1;display:none}
.panel .more{width:100%;height:40px;text-align:center;font-weight:700;background:#ebebeb;border:1px solid #ccc;line-height:40px;cursor:pointer;padding:1px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.panel .more:hover{background:#ccc;border:1px solid #ebebeb}
#main .panel .edge_tl{position:absolute;width:5px;height:5px;top:0;left:0;background:url(/_img/panel_edge.png) top left}
#main .panel .edge_tr{position:absolute;width:5px;height:5px;top:0;right:0;background:url(/_img/panel_edge.png) top right}
#main .panel .edge_bl{position:absolute;width:5px;height:5px;bottom:0;left:0;background:url(/_img/panel_edge.png) bottom left}
#main .panel .edge_br{position:absolute;width:5px;height:5px;bottom:0;right:0;background:url(/_img/panel_edge.png) bottom right}
.menu_categories{margin:0 auto}
.menu_categories .Category_MasterMain{overflow:hidden;margin:0}
.menu_categories .Category_Sub{overflow:hidden;margin:0 1px 1px 0;padding-right:3px;border-right:4px #D7D7D7 solid;text-align:right;display:none}
.menu_categories .Category_Sub:hover{border-right:4px #D7D7D7 solid}
.menu_categories a{margin:0 0 5px;display:block;font:12.5px IranSans;color:#545454;padding:5px 4px 0 0;text-decoration:none;direction:rtl;text-align:right;overflow:hidden;line-height:20px}
.menu_categories a:hover{background-color:rgba(0,0,0,0.05)}
.menu_categories .Category_SubLink{float:right;line-height:22px;cursor:pointer;text-align:center;width:10px;font-size:9px;padding-top:3px}
.menu_categories .Category_SubLink:hover{background-color:rgba(0,0,0,0.05)}
.menu_categories .Category_Active{color:#545454;overflow:hidden}
.menu_categories .Category_Active:hover{color:#545454;overflow:hidden}
.menu_categories .separator{clear:both;background:#eee;height:1px}
.menu_subjects{margin:0 auto}
.menu_subjects .Subject_MasterMain{overflow:hidden;margin:0;text-align:right}
.menu_subjects .Subject_Sub{overflow:hidden;margin:0 1px 1px 0;padding-right:3px;border-right:4px #aaa solid;text-align:right;display:none}
.menu_subjects .Subject_Sub:hover{border-right:4px #555 solid}
.menu_subjects a{display:block;margin:0;height:27px;font:12.5px IranSans;color:#545454;line-height:27px;padding:0 3px 0 0;text-decoration:none;direction:rtl;text-align:right;overflow:hidden}
.menu_subjects a:hover{background:#fefefe;overflow:hidden}
.menu_subjects .Subject_SubLink:hover{background:#fefefe url(/_img/menuover.gif) left center no-repeat}
.menu_subjects .Subject_Active{background:#aaa;color:#fff;overflow:hidden}
.menu_subjects .Subject_Active:hover{background:#555;color:#fff;overflow:hidden}
.pagination{text-align:center;margin:20px 5px 5px;direction:ltr}
.pagination a{padding:3px 7px;margin:0 2px;background:#FFF;font:11px tahoma;color:#5d5d5d;line-height:10px;text-decoration:none;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;direction:rtl}
.pagination a:hover,.pagination b{padding:3px 7px;margin:0 2px;background:#999;font:11px tahoma;color:#FFF;line-height:10px;text-decoration:none;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;direction:rtl}
#footer{position:relative;margin:20px auto 0;width:100%;direction:rtl;text-align:center;height:275px;background:#CCC}
#footer #content{position:relative;margin:0 auto;padding-top:225px;font:11px tahoma;color:#FFF;line-height:18px;width:900px;height:35px;text-align:center}
#footer #content a{color:#CCC;text-decoration:none;margin:0 5px}
#footer #content a:hover{color:#fff}
#footer #content p{margin:7px 0 0;color:#CCC}
#footer #content p span{color:#fff}
.rating{padding:5px;height:20px;direction:ltr}
.rating .tool{float:left;width:20px;height:20px;cursor:pointer;background:url(/_img/tools-icons.png) left top}
.rating #Cprint{margin-left:3px;background-position:0 0}
.rating #Cprint:hover{margin-left:3px;background-position:0 20px}
.rating #Ccomment{margin-left:3px;background-position:-20px 0}
.rating #Ccomment:hover{margin-left:3px;background-position:-20px 20px}
.rating #Crate1{background-position:-40px 0;width:20px;margin-left:7px}
.rating .Crate1-hover{background-position:-40px 20px;width:20px}
.rating #Crate2{background-position:-60px 0;width:20px}
.rating .Crate2-hover{background-position:-60px 20px;width:20px}
.rating #Crate3{background-position:-80px 0;width:20px}
.rating .Crate3-hover{background-position:-80px 20px;width:20px}
.rating #Crate4{background-position:-100px 0;width:20px}
.rating .Crate4-hover{background-position:-100px 20px;width:20px}
.rating #Crate5{background-position:-120px 0;width:20px}
.rating .Crate5-hover{background-position:-120px 20px;width:20px}
#bestImages{width:100%;height:210px;background:url(/_img/photogallery.png) top no-repeat;text-align:center;padding-top:33px}
#bestImages .prev{display:inline-block;position:relative;width:35px;height:30px;cursor:pointer;background:url(/_img/np.jpg) left top;zoom:1;*display:inline;_height:30px}
#bestImages .prev:hover{background:url(/_img/np.jpg) left bottom}
#bestImages .next{display:inline-block;position:relative;width:35px;height:30px;cursor:pointer;background:url(/_img/np.jpg) right top;zoom:1;*display:inline;_height:30px}
#bestImages .next:hover{background:url(/_img/np.jpg) right bottom}
.photogallery{width:130px;height:90px;text-align:center;padding:10px;vertical-align:middle;float:left}
.photogallery > a > img{border:solid 1px #d6d6d6}
.photogallery img{width:120px;height:80px}
.photogallery-random{width:250px;height:250px;text-align:center;padding:10px;vertical-align:middle;float:left}
.photogallery-random img{border:solid 1px #d6d6d6;width:250px;height:auto;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);filter:grayscale(100%);transition:all .4s ease}
.photogallery-random img:hover{-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);filter:grayscale(0%)}
.comment{position:relative;padding:0 70px 0 10px}
.comment .response{padding:5px 10px;border-right:5px solid #ededed}
.comment .response:hover{background:#f8f8f8}
.comment .response legend{color:red;font-weight:700;padding:0 10px}
.comment .number{position:absolute;border-left:1px solid #c3c3c3;right:0;top:0;width:60px;height:40px;font:30px yekan;color:#ccc;line-height:40px;text-align:center}
.comment .plus,.comment .minus{float:left;width:33px;height:16px;text-align:center;font:11px tahoma;color:#fff;cursor:pointer}
.comment .plus{background:url(/_img/comment_rate.png) top left}
.comment .plus:hover{background-position:bottom left}
.comment .minus{background:url(/_img/comment_rate.png) top right;margin-left:1px}
.comment .minus:hover{background-position:bottom right}
.comment .reply{float:left;width:67px;height:20px;text-align:center;font:11px IranSans;line-height:20px;color:#fff;cursor:pointer;background:#535353;clear:both;margin-top:1px;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;text-decoration:none}
.comment .replyto a{background:#5b9047;padding:2px 5px;color:#fff;margin-left:2px;text-decoration:none}
.comment .replyto a:hover{background:#535353}
.comment-separator{height:1px;background:#d9d9d9;margin:10px 5px}
.replysection{background:#ccc;padding:10px;margin-bottom:10px;cursor:pointer}
.contentTitle{float:right;width:140px;padding:5px 0;margin:5px;font-weight:500;direction:rtl;text-align:right;font:500 13px/1.5 IranSans}
.contentTitle_en{float:left;width:140px;padding:5px 0;margin:5px;font-weight:700;direction:ltr;text-align:left;font:bold 12px/1.5 tahoma}
.contentParameter{float:right;padding:0 5px;white-space:nowrap;margin:0;text-align:right}
.contentParameter_en{float:left;padding:0 5px;white-space:nowrap;margin:0;text-align:left}
.media_player_footer{background:url(/_img/player_footer.png) center no-repeat;height:33px}
.subjects{margin:30px 0 10px;text-align:right;font:12px IranSans;line-height:2.5}
.subjects a{margin-left:5px;color:#646464;text-decoration:none;background-color:#dcdcdc;border:1px solid #d1cdcd;padding:3px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.subjects a:hover{color:#000;text-decoration:none;background-color:#efefef}
.songsubjects{text-align:right;font:10px tahoma}
.songsubjects a{color:#1d83cc;text-decoration:none}
.songsubjects a:hover{color:#1d83cc;text-decoration:underline}
table.basket{position:relative;width:100%;font:12px IranSans;border:1px #ededed solid}
table.basket td{padding:3px;vertical-align:middle}
table.basket thead,table.basket tfoot{background:#555;color:#fff}
table.basket thead td{text-align:center}
table.basket tbody img.del{position:absolute;left:5px;display:none}
table.basket tbody .visible-1{height:16px;background:url(/_img/_active.png) top center no-repeat}
table.basket tbody .visible-0{height:16px;background:url(/_img/_active.png) bottom center no-repeat}
table.basket tbody tr td table{margin:0;padding:0;text-align:center}
table.basket tbody tr td table td{margin:0;padding:0;text-align:center}
table.basket tbody tr td table td input{margin:0;width:20px;padding:4px 3px;text-align:center;direction:ltr}
table.printable{border:1px #000 solid}
table.printable td{border:1px #000 solid}
table.basket tbody tr.special{background:#ededed}
table.basket tbody tr.notavailable{background:#ffadad}
.jeip-saving{width:16px;height:16px;padding:0 5px;background:url(/_img/icon_loader.png) no-repeat}
.jeip-mouseover,.jeip-editfield{background-color:#ff9;padding:5px}
.jeip-savebutton{font:bold 12px tahoma;border:1px #bebfbf solid;margin:10px 5px;padding:5px;color:#5f5f5f;text-align:center;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:30px}
.jeip-savebutton:hover{background:#4a4a4a;color:#fff}
.jeip-cancelbutton{font:bold 12px tahoma;border:1px #bebfbf solid;margin:10px 5px;padding:5px;color:#5f5f5f;text-align:center;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:30px}
.jeip-cancelbutton:hover{background:#4a4a4a;color:#fff}
.circle-loading{width:180px;height:130px;z-index:999;background:url(/_img/loader2.png) no-repeat center}
.f_quote{margin:15px;background-color:#fafafa;border:dotted 1px silver;font-family:tahoma;font-size:11px;color:#333;text-decoration:none;padding:3px;line-height:18px;text-align:justify}
.authour{font-family:IranSans;font-size:11px;direction:rtl;line-height:18px;text-align:right}
.td{font-family:IranSans;font-size:14px;width:100%;height:auto;direction:rtl;line-height:27px;text-align:justify;color:#454545}
.p2{font-family:IranSans;font-size:11px;color:#900;font-weight:700;margin-top:10px;margin-bottom:10px;text-align:right;line-height:20px}
.p{font-family:IranSans;font-size:12px;color:#900;margin-top:10px;margin-bottom:10px;text-align:right;line-height:20px}
.p1{font-family:IranSans;font-size:11px;color:#036;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.bb{font-family:IranSans;font-size:12px;color:#00f;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.b{font-family:IranSans;font-size:11px;color:#00f;margin-top:10px;margin-bottom:7px;text-align:right}
.r{font-family:IranSans;font-size:11px;color:red;margin-top:10px;margin-bottom:7px;text-align:right}
.rb{font-family:IranSans;font-size:12px;color:red;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.b1{font-family:IranSans;font-size:12px;color:#09c;font-weight:500;margin-top:10px;margin-bottom:7px;text-align:right}
.gb{font-family:IranSans;font-size:11px;color:green;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.kb{font-family:IranSans;font-size:11px;color:#990;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.ab1{font-family:IranSans;font-size:11px;color:#09f;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.k{font-family:IranSans;font-size:12px;color:#990;margin-top:10px;margin-bottom:7px;text-align:right}
.ab{font-family:IranSans;font-size:11px;color:#c0c;font-weight:700;margin-top:10px;margin-bottom:7px;text-align:right}
.a{font-family:IranSans;font-size:11px;color:#c0c;margin-top:10px;margin-bottom:7px;text-align:right}
.p_text{font-family:IranSans;font-size:11px;color:#333;line-height:20px;direction:rtl;text-align:right;direction:rtl}
.pey_titr{font-family:IranSans;font-size:12px;color:#333;font-weight:700;margin-top:10px;margin-bottom:5px;text-align:right;line-height:8px}
.pey_body{font-family:IranSans;font-size:11px;color:#000;margin-top:10px;margin-bottom:10px;line-height:15px;text-align:right}
.strong{font-family:IranSans;font-weight:700;font-size:15px;color:#369;direction:rtl;margin-top:10px;margin-bottom:0;text-align:right}
.strong_1{font-family:IranSans;font-weight:700;font-size:15px;color:#900;direction:rtl;margin-top:10px;margin-bottom:0;text-align:right}
.table{margin-top:8px;font-family:IranSans;font-size:10px;border:1px solid #FFDBB7;line-height:15px;color:#000;text-align:right;direction:rtl;background-color:#F9FADC}
.t{margin-top:8px;font-family:IranSans;font-size:11px;border:1px solid #FFDBB7;line-height:20px;color:#600;text-align:right;direction:rtl;background-color:#fffaf0}
.image{float:right;border:#5E2F00;border-style:solid;border-width:1px;margin:5px 5px 5px 10px}
.bullet{font-family:IranSans;font-size:10px;font-weight:700;direction:rtl;line-height:25px}
.bull{font-family:IranSans;font-size:10px;color:#069;line-height:5px;text-align:right;direction:rtl;margin-bottom:5px;margin-top:10px;font-weight:700}
.l_image{float:left;border:#5E2F00;border-style:solid;border-width:1px;margin:8px 10px 5px 5px}
.p_zam{font-family:IranSans;font-size:10px;margin-right:10px;direction:rtl;text-align:right;line-height:20px}
div.tabsPictural{text-align:center}
.loadericon{width:16px;height:16px;padding:0 5px;background:url(/_img/icon_loader.png) center no-repeat;display:none}
.rich-imageLink{float:right;margin-left:8px;width:206px;height:126px;text-align:left;vertical-align:middle;background:url(/_img/content_image_border.gif) right bottom no-repeat}
.rich-title{font:500 13px IranSans;color:#646464;text-decoration:none;direction:rtl}
a.rich-title:hover{text-decoration:underline;direction:rtl}
.rich-subtitle{margin:0;font:11px IranSans;color:#646464;text-decoration:none;direction:rtl}
.rich-paragraph{margin-top:10px;font:12px IranSans;color:#6f6f6f;line-height:1.5;direction:rtl;text-align:justify}
.rich-link{font-family:IranSans;font-size:12.5px;color:#2690a7;text-decoration:none;direction:rtl;margin-top:5px}
.rich-link:hover{text-decoration:underline}
.panel .box{float:right;text-align:center;width:120px;margin:15px 10px;overflow:hidden;background:#e7e7e7;padding:0 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888}
.panel .box:hover{-moz-box-shadow:0 0 10px #555;-webkit-box-shadow:0 0 10px #555;box-shadow:0 0 10px #555}
.product .addtobasket{position:absolute;bottom:-35px;left:0;width:30px;height:70px;cursor:pointer;background:url(/_img/addtobasket.png) no-repeat}
.product .notavailable{position:absolute;bottom:-35px;left:0;width:30px;height:70px;background:url(/_img/notavailable.png) no-repeat}
.chart{-moz-box-shadow:0 0 3px #64e30f;-webkit-box-shadow:0 0 3px #64e30f;box-shadow:0 0 3px #64e30f;height:15px;position:absolute;top:0;left:0}
.divCenter:hover{background:#fff!important}
.ImageEn-index{float:left;margin:0 5px;text-align:justify}
.panel .richcontent .rich-contentEn{text-align:justify;direction:ltr;margin:5px 0 10px;font:11px tahoma;color:#5d5d5d;line-height:18px;float:left}
#main .panel .richcontentEn{text-align:left;font:11px/1.5 Arial;color:#333}
.rich-subtitleEn{margin:0 5px;font:10px Arial;color:#646464;text-decoration:none;direction:ltr}
.rich-titleEn{font:bold 12px Arial;color:#646464;text-decoration:none;direction:ltr;margin:0 3px}
.rich-abstractEn-list{float:left;width:220px;margin-left:7px;overflow:hidden;text-align:justify;direction:ltr;height:99px}
.rich-linkEn{color:#505050;line-height:21px;padding-right:6px;font-size:11px;max-height:25px;overflow:hidden;text-decoration:none;margin-left:7px}
#main .panel .richcontentEn{text-align:left;font:11px/1.5 tahoma;color:#333}
.panel .toolsEn{position:absolute;right:3px;top:5px;width:16px;height:16px;padding:0 7px;border-right:1px solid #ccc;background:url(/_img/tools.png) top no-repeat;z-index:1;cursor:pointer}
html,body{width:100%;height:100%}
.overlay{margin:0;position:fixed;left:0;top:0;right:0;bottom:0;background:#000;z-index:999;-webkit-opacity:.5;-moz-opacity:.5;-khtml-opacity:.5;opacity:.5;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);display:none}
.title{position:absolute;display:inline-block;right:12px;top:9px;font:bold 17px BBCNassim,tahoma}
#SendToFriend .rich-paragraph{word-spacing:-1px}
#keywords{font:12px IranSans ,tahoma}
#footerKeywords > .footerDescription,#footerKeywords > .keywords > a > h2{font:400 12px IranSans,tahoma!important}
#footerKeywords > .keywords{max-height:80px!important;overflow:hidden}
#footerKeywords > .keywords > a{padding:4px 1px!important}
.pey_titr{text-shadow:#666 3px 3px 3px;font-style:italic;text-align:right;line-height:8px;margin-top:10px;font-family:IranSans;margin-bottom:5px;color:#333;font-size:12px;font-weight:bold}
.image{border-bottom:#5e2f00 2px solid;border-left:#5e2f00 2px solid;margin:5px 5px 5px 10px;float:right;border-top:#5e2f00 2px solid;border-right:#5e2f00 2px solid;color:#369;font-weight:700;margin:15px;background:#eee;-moz-box-shadow:0 0 10px #888;-webkit-box-shadow:0 0 10px#888;box-shadow:0 0 10px #888}
.pic{padding:7px;color:#369;font-weight:700;margin:15px;background:#eee;-moz-box-shadow:0 0 20px #888;-webkit-box-shadow:0 0 20px#888;box-shadow:0 0 20px #888}
.pic_1{text-align:justify;width:90%;background:#eee;padding:5px;margin:15px auto;border:#00B0B0 2px dotted;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.c2{text-align:justify;background:#eee;padding:5px;margin:15px auto;border:#636 4px double;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px}
.header h1{width: 530px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/*Responsive*/
@media only screen and (max-width:468px) {
    .menu_categories .Category_SubLink{width:25px;font-size:29px;background-color:#E9E9E9}
    .menu_categories a{padding:2px 4px 0 0}
}